#heroCarousel .carousel-item{
  height: calc(100vh - 10rem);
}

#heroCarousel .card-media {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}

#heroCarousel .overlay{
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 10, 0.4);
}

#heroCarousel .carousel-text {
  top: 30%;
  position: absolute;
  display: block !important;
  right: 15%;
  bottom: 15%;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
}

#heroCarousel .carousel-text * {
  text-align: left;
}

#heroCarousel .carousel-control-prev,
#heroCarousel .carousel-control-next {
  z-index: 11;
}

#heroCarousel .carousel-text h1,
#heroCarousel .carousel-text p{
  color: white;
}

#heroCarousel .carousel-text p{
  font-size: 1.2rem;
  opacity: 0.7;
  max-width: 400px;
}

#heroCarousel .carousel-text .btn{
  margin-bottom: 1rem;
}

#heroCarousel .display-4 { 
  font-weight: bold;
}

@media (max-width: 1200px) {
  .display-4 {
    width: 80% !important;
  }
}

@media (max-width: 845px) {
  .display-4 {
    font-size: 2rem;
  }
  #heroCarousel .carousel-text {
    width: auto;
  }
}

@media (max-width: 490px) {
  .display-4 {
    font-size: 1.5rem;
    width: 95% !important;
  }
  #heroCarousel .carousel-text {
    width: auto;
    left: 15px !important;
    right: 15px !important;
    height: min-content;
    top: auto;
    bottom: 60px;
  }
  #heroCarousel .carousel-control-prev, #heroCarousel .carousel-control-next {
    align-items: flex-end;
    margin-bottom: 18px;
  }
  #heroCarousel p {
    font-size: 1rem !important;
  }
  #heroCarousel .carousel-text .btn{
    margin-bottom: 0.5rem;
    padding: 0.4rem 1.2rem;
    font-size: 0.9rem;
  }
}